<template>
<div>
  <b-container class="p0" fluid>
    <b-container class="hidden-xs">
      <top-header></top-header>
    </b-container>
    <div class="wrapper">
      <b-container>
        <header-component></header-component>
        <router-view />
        <footer-component></footer-component>
      </b-container>
    </div>
  </b-container>
</div>
</template>

<script>
export default {
  name: 'default'
}
</script>

<style scoped>
.wrapper {
  background-color: #fff;
  margin: 0 auto;
  height: auto;
}
</style>
